<script type="text/x-template" id="executor-template">
<div class="popup_expert_wrapper">
	<div class="popup_expert__number_buh">
		<h4>Заказ № ${ order.number_buh }</h4>
		<h4>${ expert_type_name }</h4>
	
	</div>
	<div class="popup_expert__item fieldset fieldset_executors">
	 <div class="popup_expert__select fieldset__item field">
	   <div class="control control_default control_executor_popup">
	     <select :id="userlist" v-select2="newUser" v-model="user" name="new-executor-user">
	     </select>
	   </div>
	 </div>
	</div>
	<div class="popup_expert__ok">
		<button class="btn btn_m btn_primary" @click="closeModal(user)">Ok</button>
	</div>
</div>
</script>